.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #333333 !important
}

.navbar .nav>li {
    border-bottom: 1px solid #aaa !important
}

.navbar .nav>li>a {
    color: #000 !important
}

.container .ui-state-default a {
    color: #1687DA !important
}

.part-link label {
    color: #333333
}

.productTitle .fa-fw {
    color: #fff
}

#scope-plp-configure span.pull-left {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}
.media.img-carousel {
overflow: inherit !important
}
.part-link a {
    text-decoration: underline !important;
    color: #1687DA !important
}

.attributecontrol .part-link {
   color: #1687DA !important;
}

.pagination ul>.active>a {
    color: #000
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #333333
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

.carousel-inner .item img {
    height: auto !important
}

.recaptchatable a,
.recaptchatable a:hover {
    color: #3a474e !important
}

.ui-accordion-content {
    padding: 0 !important
}

.category-heading {
    clear: both
}

.category-heading h4 {
    font-family: "Rubik", sans-serif !important;
    color: #1c1c1c !important
}

.breadcrumb a {
    color: #072049 !important
}

#productSticky {
    top: 0 !important;
    width: 100%
}

.pagination a {
    color: #000 !important
}

.table-striped tbody>tr:nth-child(odd)>td,
.table-striped tbody>tr:nth-child(odd)>th {
    background-color: #efefef !important
}

input[type=file],
select {
    display: inline-block;
    height: 20px !important;
    padding: 4px 6px;
    margin-bottom: 10px;
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
    width: 95% !important
}

#plp-header-links .plp-cart-url {
    margin-right: 11px
}

.table .part-link {
    color: #333333 !important
}

.site-footer {
    padding: 0 !important
}

.modal .modal-body {
    padding: 0 !important
}

.navbar-link {
    background: #fff !important
}

#mainMenu .fa-fw {
    color: #333333 !important
}

.navbar .nav>li {
    border-bottom: 1px solid #aaa !important
}

.navbar .nav>li>a {
    color: #1687DA !important
}

.container .ui-state-default a {
    color: #1687DA !important
}

.part-link label {
    color: #333333
}

.productTitle .fa-fw {
    color: #fff
}

#scope-plp-configure span.pull-left {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}

.part-link a {
    text-decoration: underline !important
}

.attributecontrol .part-link {
    color: #1687DA !important
}

.pagination ul>.active>a {
    color: #1687DA
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #333333
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

.carousel-inner .item img {
    height: auto !important
}

.recaptchatable a,
.recaptchatable a:hover {
    color: #3a474e !important
}

.ui-accordion-content {
    padding: 0 !important
}

.category-heading {
    clear: both
}

.breadcrumb a {
    color: #333333 !important
}

#productSticky {
    top: 0 !important;
    border-top: 4px solid #fff;
    background: #0071ce
}

#productSticky a {
    color: #fff !important
}

.pagination a {
    color: #000 !important
}

.table-striped tbody>tr:nth-child(odd)>td,
.table-striped tbody>tr:nth-child(odd)>th {
    background-color: #efefef !important
}

input[type=file],
select {
    display: inline-block;
    height: 31px !important;
    padding: 4px 6px;
    margin-bottom: 10px;
    color: #555;
    border-radius: 4px;
    vertical-align: middle;
    width: 95% !important
}

#plp-header-links .plp-cart-url {
    margin-right: 11px
}

.table .part-link {
    color: #333333 !important
}

.site-footer {
    padding: 0 !important
}

.modal .modal-body {
    padding: 0 !important
}

.modal-backdrop.fade.show {
    display: none
}

.content-area {
    width: 100%
}

.plp-rfi-button button {
 border: 2px solid #1687DA !important;
color: #1687DA !important;
background: none !important;
}

#DownloadAssets a {
    color: #000
}

#DownloadAssets a .media i {
    color: #0071ce
}
.ui-widget {
	font-size: 1em !important;
}
footer.site-footer {
    padding: 0 !important;
    text-align: left !important;
}
.plp-rfi-button button {
	border-radius: 16px!important;
}
#pageintro {
display: none;}

body[data-pagetype="Configurator"] #pageintro {
display: block;}
body[data-pagetype="Configurator"] .confignon {
display: none;}
body[data-pagetype="Configurator"] .page-intro.configuratorbanner p.pwli-content, body[data-pagetype="Configurator"] .page-intro.configuratorbanner h1.title.gray, body[data-pagetype="Configurator"] .page-intro.configuratorbanner h1.pwli-heading {
    display: none !important;
}
body[data-pagetype="Configurator"] .page-intro.configuratorbanner .pwl-content h4 {
    color: #ffffff !important;
}